Subject: IPPT mailing list available

From: Craig Partridge <[email-masked]>
Date: Sun, 02 Jun 2002 19:36:50 -0400

Hi folks:

The IP Packet Trace (IPPT) mailing list is now working (actually, has been
up for over a month but just started to see traffic this week).  Almost
everyone who attend the IPPT BOF in Salt Lake is on the list -- if you're
not on the list it is because I couldn't puzzle out the email address (sorry!).

    To Subscribe: [email-masked]
    Archive: http://list.ir.bbn.com/mailman/listinfo/ietf-ippt

Thanks!

Craig

E-mail: [email-masked] or [email-masked]